Bug 248495 - Request push to F-7 branch
Request push to F-7 branch
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-IO-Compress-Bzip2 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-16 20:41 EDT by Steven Pritchard
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.005-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 14:51:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2007-07-16 20:41:21 EDT
The version of cpanspec in updates-testing right now needs 
IO::Compress::Bunzip2.  Would you mind branching it for F-7 and pushing out an 
update?

I wouldn't bother with the update right now, but --follow is completely broken 
in the current release thanks to repoquery being more verbose.
Comment 1 Robin Norwood 2007-07-17 10:29:09 EDT
This package is part of a suite of compression related modules that are
interdependent.  To make things easier, I'm just going to have them all branched
to F-7.

CVS admin guy: I'm putting all the requests in this bug for simplicity.  If you
need separate bugs filed, let me know.


Package Change Request
======================
Package Name: perl-Compress-Raw-Bzip2
New Branches: F-7

Package Change Request
======================
Package Name: perl-IO-Compress-Base
New Branches: F-7

Package Change Request
======================
Package Name: perl-IO-Compress-Zlib
New Branches: F-7

Package Change Request
======================
Package Name: perl-IO-Compress-Bzip2
New Branches: F-7

Package Change Request
======================
Package Name: perl-Compress-Raw-Zlib
New Branches: F-7
Comment 2 Kevin Fenzi 2007-07-17 15:16:12 EDT
cvs done. 
Comment 3 Fedora Update System 2007-07-18 16:52:19 EDT
perl-IO-Compress-Base-2.005-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2007-07-18 16:52:29 EDT
perl-Compress-Raw-Zlib-2.005-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2007-07-18 16:52:35 EDT
perl-Compress-Raw-Bzip2-2.005-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-07-20 15:31:51 EDT
perl-Compress-Raw-Bzip2-2.005-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2007-07-20 15:31:58 EDT
perl-IO-Compress-Base-2.005-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2007-07-20 15:33:13 EDT
perl-Compress-Raw-Zlib-2.005-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Steven Pritchard 2007-07-20 15:58:51 EDT
Where's perl-IO-Compress-Bzip2?
Comment 10 Robin Norwood 2007-07-20 16:16:04 EDT
On the way.  I had to wait for the prerequisites above to be available to the
buildroots first.  I'll update the bug when the overweight lady sings.
Comment 11 Fedora Update System 2007-07-23 11:47:12 EDT
perl-IO-Compress-Bzip2-2.005-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Robin Norwood 2007-07-23 12:04:48 EDT
There it is.  Now I'm able to build perl-IO-Compress-Zlib-2.005...it should be
along shortly.
Comment 13 Fedora Update System 2007-07-23 14:51:08 EDT
perl-IO-Compress-Zlib-2.005-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.